
U++ - Bug #576

Error in CodeEditor

11/18/2013 06:58 AM - Jan Dolinár

Status: Approved Start date: 11/18/2013

Priority: Normal Due date:

Assignee: Jan Dolinár % Done: 0%

Category: CodeEditor Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

One more error from launchpad, in version 6572:

    Compiling /build/buildd/upp-6572/uppsrc/CodeEditor/Highlight.cpp

/build/buildd/upp-6572/uppsrc/CodeEditor/Highlight.cpp: In member function 'virtual void Upp::CodeEditor::HighlightLine(int,

Upp::Vector<Upp::LineEdit::Highlight>&, int)':

/build/buildd/upp-6572/uppsrc/CodeEditor/Highlight.cpp:588: error: no matching function for call to 'findarg(int&,

Upp::CodeEditor::<anonymous enum>, Upp::CodeEditor::<anonymous enum>, Upp::CodeEditor::<anonymous enum>)'

make[3]: *** [_out/CodeEditor/GCC.GUI.LINUX.NOGTK.POSIX/Highlight.cpp.speed.o] Error 1

Full log: https://launchpadlibrarian.net/156815402/buildlog_ubuntu-lucid-amd64.upp_6572-1~lucid0_FAILEDTOBUILD.txt.gz

History

#1 - 11/20/2013 08:51 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Massimo Del Fedele to Jan Dolinár

Is it fixed now?

#2 - 12/01/2013 09:46 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved
